Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

VCS Expressway - Un-install SNMP v2/2c and only run v3

Hi all,

As the topic states is it possible to un-intall snmp version 2/2c on the linux os of the VCS Expressway?

The Expressway I have  is current configured to use SNMPv3 plus TMS Support on the SNMP setting page but our security team can still pick up v2/2c on the server.

1 REPLY

VCS Expressway - Un-install SNMP v2/2c and only run v3

TMS uses SNMP v2 so thats why it will be active.

Either you would have to disable that or use the VCS firewall capability to allow udp 161 from

the TMS and block everything else to it.

Please remember to rate helpful responses and identify helpful or correct answers.

Please remember to rate helpful responses and identify

245
Views
0
Helpful
1
Replies
CreatePlease to create content